View Issue Details

IDProjectCategoryView StatusLast Update
0002306SymmetricDSImprovementpublic2015-05-31 09:34
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.7.19 
Target Version3.7.19Fixed in Version3.7.19 
Summary0002306: Add a trim() column transform
DescriptionAdd a trim() column transform
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 2fca3c43

2015-05-29 09:16:08

chenson

Details Diff
0002306: Add a trim() column transform
0002306
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/TransformService.java Diff File

SymmetricDS: master 9f944175

2015-05-29 09:16:16

chenson

Details Diff
0002306: Add a trim() column transform
0002306
add - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/transform/TrimColumnTransform.java Diff File

Issue History

Date Modified Username Field Change
2015-05-29 09:14 chenson New Issue
2015-05-29 09:14 chenson Status new => assigned
2015-05-29 09:14 chenson Assigned To => chenson
2015-05-29 09:18 chenson Status assigned => resolved
2015-05-29 09:18 chenson Fixed in Version => 3.8.0
2015-05-29 09:18 chenson Resolution open => fixed
2015-05-29 10:00 chenson Changeset attached => SymmetricDS trunk r9487
2015-05-29 10:00 chenson Changeset attached => SymmetricDS trunk r9488
2015-05-29 14:01 chenson Product Version 3.8.0 => 3.7.19
2015-05-29 14:01 chenson Fixed in Version 3.8.0 => 3.7.19
2015-05-29 14:01 chenson Target Version 3.8.0 => 3.7.19
2015-05-31 09:34 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 9f944175
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 2fca3c43